uuid: ed052c11-fae3-437b-9d20-6abf595d0119
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.course.body
    - field.field.node.course.field_abstract
    - field.field.node.course.field_attachment
    - field.field.node.course.field_course_location
    - field.field.node.course.field_course_speaker
    - field.field.node.course.field_course_topic
    - field.field.node.course.field_couse_date
    - field.field.node.course.field_cover
    - field.field.node.course.field_detail_image
    - field.field.node.course.field_link
    - image.style.crop_313_262
    - node.type.course
  module:
    - image
    - text
    - user
id: node.course.teaser
targetEntityType: node
bundle: course
mode: teaser
content:
  field_abstract:
    type: text_default
    weight: 1
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  field_cover:
    type: image_url
    weight: 2
    region: content
    label: hidden
    settings:
      image_style: crop_313_262
    third_party_settings: {  }
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
  field_attachment: true
  field_course_location: true
  field_course_speaker: true
  field_course_topic: true
  field_couse_date: true
  field_detail_image: true
  field_link: true
  langcode: true
